#colorPicker1,#colorPicker2,#colorPicker3,#BGColor,#TextColor{
    height:50px;
  }
  
  
  .slider {
    -webkit-appearance: none;
    width: 100%;
    height: 15px;
    border-radius: 5px;
    background: black;
    outline: none;
    opacity: 0.7;
    -webkit-transition: .2s;
    transition: opacity .2s;
    
    
  }
  
  .slider:hover {
    opacity: 1;
  }
  
  .slider::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    background: rgba(139, 12, 189, 1);
    border:solid black 1px;
    cursor: pointer;
  }
  
  .slider::-moz-range-thumb {
    width: 25px;
    height: 30px;
    border-radius: 50%;
    background: rgba(139, 12, 189, 1);
    border:solid black 1px;
    cursor: pointer;
  }
  #monTexte{
    text-align:center;
    font-size:75px;
     color: black;
  
    background-color:white;
    width:100%;
    padding:20px;
  }
  .cursors{
    border:  4mm ridge rgba(39, 2, 89, .6);
    border-radius:20px 20%;
    width:100%;
    padding:50px;
    background-color:rgba(39, 2, 89, .6);
    color:white;
  }
  input{
    width:100%;
  }
  #textRef{
    text-align:center;
    margin:15px;
    border:  4mm ridge rgba(39, 2, 89, .6);
    border-radius:30%;
    padding:20px;
    background:black;
    color:white;
    font-size:30px;
    cursor:text;
  }
  